<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
<nav class ="navbar navbar-expand-lg navbar-dark bg-primary text-center">
		<button class ="navbar-toggler" type="button" data-toggle="collapse" data-target ="#sample-nav">
			<span class ="navbar-toggler-icon"></span>			
		</button class>
		<div class="collapse navbar-collapse" id="sample-nav">
			<ul class="navbar-nav ml-auto text-center">
				<li class ="nav-item">
					<a href="#" class="nav-link">Home</a>
				</li>
                <li>
                	<a href="#" class="nav-link">Projects</a>
                </li>
			</ul>
		</div>
	</nav>

	<h3 class="my-5 text-center">Projects</h3>

	<div class="container">
		
		<div class="row">
			<div class="col-12 col-md-6 p-3 order-2 order-md-1 order-lg-1">
			<h4 class="text-center">Web API (Ecommerce)</h4>
		Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do euismod tempor incididunt ut labore et dolore magna aliquia, Ut enim ad minim veniam, quis nostrud exercitation uliamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderir in voluptate velit esse cilium dolore eu fugiat nulia pariatur. Excepteur sint occaecat cupidatat not proident, sunt in culpa  qui officia deserunt moliit anim id est laborum</div>
		    <div class="col-12 col-md-6 p-3 order-1 mx-auto">
		    	<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" class="img-fluid">
		    </div>
		</div>
		
		<div class="row">
			<div class="col-12 col-md-6 p-3 order-1 mx-auto">
				<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" class="img-fluid">
			</div>
			<div class="col-12 col-md-6 p-3 order-2 ">
				<h4 class="text-center">React Frontend(Ecommerce)</h4>
			Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do euismond tempor incididut  ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nsisi ex commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillium dolore eu fugiat nulla pariatur, Excepteur sint occaecat  cupidatat non prodent, sunt in culpa quit deserunt maliit anim est laborium</div>
		</div>
</div>
<h3 class="my-5 text-center">Other Projects</h3>
<div class="container">
	<div class="row">
		<div class="col-4">
			<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg"class="img-fluid">
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do euismond tempor incididut  ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nsisi ex commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillium dolore eu fugiat nulla pariatur, Excepteur sint occaecat  cupidatat non prodent, sunt in culpa quit deserunt maliit anim est laborium</p>
		</div>
		<div class="col-4">
			<img src="https://getbootstrap.com/docs/5.1/assets/img/bootstrap-icons.png" class="img-fluid">
			<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do euismond tempor incididut  ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nsisi ex commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillium dolore eu fugiat nulla pariatur, Excepteur sint occaecat  cupidatat non prodent, sunt in culpa quit deserunt maliit anim est laborium</p>
		</div>
		<div class="col-4">
			<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png"class="img-fluid">
		<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do euismond tempor incididut  ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nsisi ex commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillium dolore eu fugiat nulla pariatur, Excepteur sint occaecat  cupidatat non prodent, sunt in culpa quit deserunt maliit anim est laborium</p>
		</div>
	</div>
	
</div>

 <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>